{
	"AR PISTOLS": {
		"name": "AR Pistols"
	},
	"INSIDE WAISTBAND HOLSTER": {
		"name": "Inside Waistband Holster"
	},
	"FIXED BLADE KNIVES": {
		"name": "Fixed Blade Knives"
	},
	"RELOADING PRIMERS": {
		"name": "Reloading Primers"
	},
	"ARCHERY": {
		"name": "Archery"
	},
	"PARTS KITS": {
		"name": "Parts Kits"
	},
	"RELOADING SHELLHOLDERS & SHELLPLATES": {
		"name": "Reloading Shellholders & Shellplates"
	},
	"RAILED UPPERS": {
		"name": "Railed Uppers"
	},
	"RELOADING CASE LENGTH GAUGES": {
		"name": "Reloading Case Length Gauges"
	},
	"GUN CASES & SAFES": {
		"name": "Gun Cases & Safes"
	},
	"MULTI TOOLS": {
		"name": "Multi Tools"
	},
	"RELOADING BENCHES & STANDS": {
		"name": "Reloading Benches & Stands"
	},
	"BIPODS & TRIPODS": {
		"name": "Bipods & Tripods"
	},
	"MAGNIFIERS": {
		"name": "Magnifiers"
	},
	"DOOR MATS": {
		"name": "Door Mats"
	},
	"RELOADING CASE CLEANING & PREPARATION": {
		"name": "Reloading Case Cleaning & Preparation"
	},
	"HANDGUN MAGAZINES": {
		"name": "Handgun Magazines"
	},
	"LASER SIGHTS": {
		"name": "Laser Sights"
	},
	"ANKLE HOLSTER": {
		"name": "Ankle Holster"
	},
	"OUTSIDE WAISTBAND HOLSTER": {
		"name": "Outside Waistband Holster"
	},
	"BRASS CATCHERS": {
		"name": "Brass Catchers"
	},
	"WALLETS": {
		"name": "Wallets"
	},
	"SELF-DEFENSE": {
		"name": "Self-Defense"
	},
	"PREMIUM UPPERS": {
		"name": "Premium Uppers"
	},
	"RELOADING PRIMING TOOLS": {
		"name": "Reloading Priming Tools"
	},
	"RELOADING LOADER KITS": {
		"name": "Reloading Loader Kits"
	},
	"BINOCULARS": {
		"name": "Binoculars"
	},
	"HOLSTER ACCESSORIES": {
		"name": "Holster Accessories"
	},
	"BELTS": {
		"name": "Belts"
	},
	"SCOPES": {
		"name": "Scopes"
	},
	"BACKPACKS": {
		"name": "Backpacks"
	},
	"BATTERIES": {
		"name": "Batteries"
	},
	"HEALTH & SAFETY": {
		"name": "Health & Safety"
	},
	"RELOADING MANUALS & REFERENCE MATERIALS": {
		"name": "Reloading Manuals & Reference Materials"
	},
	"SPOTTING SCOPES": {
		"name": "Spotting Scopes"
	},
	"POCKET HOLSTER": {
		"name": "Pocket Holster"
	},
	"VEHICLE ACCESSORIES": {
		"name": "Vehicle Accessories"
	},
	"AMMUNITION CARRIERS": {
		"name": "Ammunition Carriers"
	},
	"HANDGUN AMMUNITION": {
		"name": "Handgun Ammunition"
	},
	"CLASSIC UPPERS": {
		"name": "Classic Uppers"
	},
	"AK PISTOLS": {
		"name": "Ak Pistols"
	},
	"PHONE ACCESSORIES": {
		"name": "Phone Accessories"
	},
	"INSIDE & OUTSIDE WAISTBAND HOLSTER": {
		"name": "Inside & Outside Waistband Holster"
	},
	"MUZZLE DEVICES": {
		"name": "Muzzle Devices"
	},
	"SCOPE ACCESSORIES": {
		"name": "Scope Accessories"
	},
	"SUNGLASSES": {
		"name": "Sunglasses"
	},
	"REVOLVER CLIPS": {
		"name": "Revolver Clips"
	},
	"MAGAZINE ACCESSORIES": {
		"name": "Magazine Accessories"
	},
	"RELOADING TRAYS": {
		"name": "Reloading Trays"
	},
	"RIFLE PARTS": {
		"name": "Rifle Parts"
	},
	"TACTICAL": {
		"name": "Tactical"
	},
	"NOVELTIES": {
		"name": "Novelties"
	},
	"POUCHES": {
		"name": "Pouches"
	},
	"RIFLE MAGAZINES": {
		"name": "Rifle Magazines"
	},
	"SNAP CAPS": {
		"name": "Snap Caps"
	},
	"RELOADING MEPLAT UNIFORMERS & TRIMMERS": {
		"name": "Reloading Meplat Uniformers & Trimmers"
	},
	"AR GUNSMITHING": {
		"name": "Ar Gunsmithing"
	},
	"HANDCUFFS": {
		"name": "Handcuffs"
	},
	"HEADWEAR": {
		"name": "Headwear"
	},
	"THIGH HOLSTER": {
		"name": "Thigh Holster"
	},
	"RIFLE AMMUNITION": {
		"name": "Rifle Ammunition"
	},
	"SHOTGUNS": {
		"name": "Shotguns"
	},
	"RELOADING BULLET PULLERS": {
		"name": "Reloading Bullet Pullers"
	},
	"KNIFE ACCESSORIES": {
		"name": "Knife Accessories"
	},
	"SHOTGUN AMMUNITION": {
		"name": "Shotgun Ammunition"
	},
	"HANDGUNS": {
		"name": "Handguns"
	},
	"LIGHTS": {
		"name": "Lights"
	},
	"AR PARTS": {
		"name": "Ar Parts"
	},
	"AIRGUNS": {
		"name": "Airguns"
	},
	"MOE UPPERS": {
		"name": "Moe Uppers"
	},
	"SHOTGUN PARTS": {
		"name": "Shotgun Parts"
	},
	"RIFLES": {
		"name": "Rifles"
	},
	"TAPES": {
		"name": "Tapes"
	},
	"SHOVELS": {
		"name": "Shovels"
	},
	"STORAGE BOXES": {
		"name": "Storage Boxes"
	},
	"TACTICAL PENS": {
		"name": "tactical Pens"
	},
	"TARGETS": {
		"name": "Targets"
	},
	"SHOOTING RESTS": {
		"name": "Shooting Rests"
	},
	"BREACHING TOOLS": {
		"name": "Breaching Tools"
	},
	"EYE & EAR PROTECTION": {
		"name": "Eye & Ear Protection"
	},
	"FLAME THROWERS": {
		"name": "Flame Throwers"
	},
	"RANGEFINDERS": {
		"name": "Rangefinders"
	},
	"RELOADING BULLET CASTING": {
		"name": "Reloading Bullet Casting"
	},
	"KNIFE KITS & SETS": {
		"name": "Knife Kits & Sets"
	},
	"RELOADING BULLETS": {
		"name": "Reloading Bullets"
	},
	"AR LOWERS": {
		"name": "Ar Lowers",
		"column_name" : "FINELINE"
	},
	"AR COMPLETE LOWERS": {
		"name": "AR Complete Lowers",
		"column_name" : "FINELINE"
	},
	"HANDGUN FRAMES": {
		"name": "Handgun Frames"
	},
	"RELOADING SHOTSHELL COMPONENTS": {
		"name": "Reloading Shotshell Components"
	},
	"GUIDES, MANUALS & REFERENCE": {
		"name": "Guides, Manuals & Reference"
	},
	"RELOADING DIE PARTS & ACCESSORIES": {
		"name": "Reloading Die Parts & Accessories"
	},
	"RELOADING POWDER MEASURES, SCALES & TOOLS": {
		"name": "Reloading Powder Measures, Scales & Tools"
	},
	"AK PARTS": {
		"name": "Ak Parts"
	},
	"BAGS": {
		"name": "Bags"
	},
	"MACHETES": {
		"name": "Machetes"
	},
	"THERMAL & NIGHT VISION": {
		"name": "Thermal & Night Vision"
	},
	"FOLDING KNIVES": {
		"name": "Folding Knives"
	},
	"RIMFIRE AMMUNITION": {
		"name": "Rimfire Ammunition"
	},
	"RELOADING BRASS": {
		"name": "Reloading Brass"
	},
	"RELOADING CALIPERS & MICROMETERS": {
		"name": "Reloading Calipers & Micrometers"
	},
	"CLEANING & FINISHING": {
		"name": "Cleaning & Finishing"
	},
	"AXES & HATCHETS": {
		"name": "Axes & Hatchets"
	},
	"RELOADING SHOTSHELL EQUIPMENT": {
		"name": "Reloading Shotshell Equipment"
	},
	"KARAMBIT KNIVES": {
		"name": "Karambit Knives"
	},
	"THROWING BLADES": {
		"name": "Throwing Blades"
	},
	"HANDGUN PARTS": {
		"name": "Handgun Parts"
	},
	"RELOADING PRESS ACCESSORIES": {
		"name": "Reloading Press Accessories"
	},
	"AK RIFLES": {
		"name": "Ak Rifles"
	},
	"VISES & CLAMPS": {
		"name": "Vises & Clamps"
	},
	"SHOOTING PADS": {
		"name": "Shooting Pads"
	},
	"RELOADING AMMO BOXES & LABELS": {
		"name": "Reloading Ammo Boxes & Labels"
	},
	"RELOADING DIES": {
		"name": "Reloading Dies"
	},
	"B5 SYSTEMS UPPERS": {
		"name": "B5 Systems Uppers"
	},
	"HAND CLEANERS": {
		"name": "Hand Cleaners"
	},
	"PATCHES": {
		"name": "Patches"
	},
	"AR RIFLES": {
		"name": "Ar Rifles"
	},
	"UPPER SERIALIZED RECEIVERS": {
		"name": "Upper Serialized Receivers"
	},
	"SHOULDER HOLSTER": {
		"name": "Shoulder Holster"
	},
	"TOOLS": {
		"name": "Tools"
	},
	"OPTIC ACCESSORIES": {
		"name": "Optic Accessories"
	},
	"AK MAGAZINES": {
		"name": "Ak Magazines"
	},
	"RED DOT SIGHTS": {
		"name": "Red Dot Sights"
	},
	"SIGHT INSTALLATION & ADJUSTMENT": {
		"name": "Sight Installation & Adjustment"
	},
	"AR MAGAZINES": {
		"name": "Ar Magazines"
	},
	"RELOADING COMPARATORS & CONCENTRICITY GAUGES": {
		"name": "Reloading Comparators & Concentricity Gauges"
	},
	"ALTERNATIVE CARRY HOLSTER": {
		"name": "Alternative Carry Holster"
	},
	"RELOADING PRESSES": {
		"name": "Reloading Presses"
	},
	"HANDGUN GUNSMITHING": {
		"name": "Handgun Gunsmithing"
	},
	"TACTICAL MAGAZINES": {
		"name": "Tactical Magazines"
	},
	"HOLOGRAPHIC SIGHTS": {
		"name": "Holographic Sights"
	},
	"IRON SIGHTS": {
		"name": "Iron Sights"
	},
	"SHOTGUN MAGAZINES": {
		"name": "Shotgun Magazines"
	},
	"BELLY BAND HOLSTER": {
		"name": "Belly Band Holster"
	}
}